#section-intro {
  overflow: hidden;
}
#section-intro .container-md {
  position: relative;
}
#section-intro .container-md::after {
  display: block;
  content: "";
  position: absolute;
  right: -420px;
  bottom: -260px;
  width: 816px;
  height: 418px;
  background: url(../img/customers/intro_deco.png) no-repeat center center/contain;
}
@media (max-width: 767.98px) {
  #section-intro .container-md::after {
    right: -220px;
  }
}

.intro-slider-wrapper {
  position: relative;
}
.intro-slider-wrapper::before {
  display: block;
  content: "";
  position: absolute;
  inset: 0;
  top: auto;
  width: 100%;
  height: 50%;
  background-color: var(--color-gray-50);
}

.intro-slider .swiper-wrapper {
  transition-timing-function: linear;
}
.intro-slider .swiper-slide {
  width: clamp(24rem, 5.765230312rem + 23.7741456166vw, 40rem);
  border-radius: 8px;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .intro-slider .swiper-slide {
    width: 150px;
  }
}

.section-intro-text {
  display: grid;
  justify-content: center;
  margin-block: clamp(4.8rem, 2.2927191679rem + 3.2689450223vw, 7rem) clamp(6.4rem, 1.1575037147rem + 6.8350668648vw, 11rem);
  font-size: var(--text-xs);
  line-height: var(--leading-257);
  letter-spacing: var(--tracking-wider);
}

.section-text-title {
  margin-bottom: clamp(3.2rem, 0.920653789rem + 2.9717682021vw, 5.2rem);
}

.section-solution-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
  list-style: none;
}
@media (max-width: 767.98px) {
  .section-solution-list {
    grid-template-columns: 1fr;
  }
}

.section-solution-list-item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 30px;
}

.section-solution-list-item-thumb {
  display: inline-block;
  margin: auto;
  border-radius: 8px;
  overflow: hidden;
}

.section-solution-list-item-title {
  font-size: var(--text-lg);
  font-weight: var(--font-bold);
  letter-spacing: var(--tracking-wider);
  line-height: 1.7777777778;
  text-align: center;
}

.section-solution-list-item-text {
  letter-spacing: var(--tracking-wider);
  line-height: var(--leading-xl);
}

.section-line-list {
  display: grid;
  gap: clamp(3.2rem, 1.1485884101rem + 2.6745913819vw, 5rem);
  list-style: none;
}

.section-line-list-item {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 20px clamp(2rem, -2.558692422rem + 5.9435364042vw, 6rem);
}
@media (max-width: 767.98px) {
  .section-line-list-item {
    grid-template-columns: 1fr;
    padding-bottom: 32px;
    border-bottom: 1px solid #e6e6e6;
  }
}

.section-line-list-item-thumb {
  width: clamp(16rem, -6.79346211rem + 29.7176820208vw, 36rem);
  max-width: 360px;
  border-radius: 8px;
  overflow: hidden;
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  .section-line-list-item-thumb {
    width: 100%;
  }
}

.section-line-list-item-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-block: 24px;
  gap: clamp(2rem, -1.4190193165rem + 4.4576523031vw, 5rem);
  border-block: 1px solid #E6E6E6;
}
@media (max-width: 767.98px) {
  .section-line-list-item-content {
    display: contents;
  }
}

.section-line-list-item-title {
  font-size: clamp(1.8rem, 0.6603268945rem + 1.485884101vw, 2.8rem);
  line-height: 1.7777777778;
  letter-spacing: var(--tracking-wider);
}
@media (max-width: 767.98px) {
  .section-line-list-item-title {
    text-align: center;
  }
}

.section-line-list-item-text {
  line-height: var(--leading-xl);
  letter-spacing: var(--tracking-wider);
}

#section-case {
  overflow: hidden;
}
#section-case .section-btn-wrapper {
  margin-top: clamp(3.6rem, 2.0044576523rem + 2.0802377415vw, 5rem);
}
#section-case .container-md {
  position: relative;
}
#section-case .container-md::before {
  display: block;
  content: "";
  position: absolute;
  right: -420px;
  bottom: -98px;
  width: 821px;
  height: 423px;
  background: url(../img/customers/case_deco.png) no-repeat center center/contain;
}
@media (max-width: 767.98px) {
  #section-case .container-md::before {
    right: -340px;
    bottom: -160px;
  }
}

#section-flow {
  padding-block: clamp(6.4rem, 0.0178306092rem + 8.3209509658vw, 12rem) clamp(6.4rem, -3.4011887073rem + 12.7786032689vw, 15rem);
  background: url(../img/customers/flow_bg.png) no-repeat center center/cover;
}
#section-flow .section-text-title {
  font-size: clamp(2.4rem, 1.4882615156rem + 1.1887072808vw, 3.2rem);
  line-height: 1.375;
  color: var(--color-white);
}

.section-flow-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
@media (max-width: 1023.98px) {
  .section-flow-list {
    grid-template-columns: 1fr;
  }
}

.section-flow-list-item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 20px;
  position: relative;
  padding: 20px;
  border-radius: 8px;
  padding-bottom: 40px;
  background-color: var(--color-white);
}
@media (max-width: 1023.98px) {
  .section-flow-list-item {
    grid-template-rows: initial;
    grid-row: initial;
    padding-block: 40px;
  }
}
@media (max-width: 559.98px) {
  .section-flow-list-item {
    padding-top: 20px;
  }
}
.section-flow-list-item:not(:last-child)::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: -17px;
  bottom: 0;
  width: 10px;
  height: 15px;
  margin: auto;
  background-color: var(--color-white);
  clip-path: path("M 2.3 2.55 Q 1 1.5 1 3.75 L 1 11.25 Q 1 13.5 2.3 12.45 L 7.7 8.55 Q 9 7.5 7.7 6.45 Z");
}
@media (max-width: 1023.98px) {
  .section-flow-list-item:not(:last-child)::after {
    top: auto;
    right: 0;
    bottom: -20px;
    left: 0;
    rotate: 90deg;
  }
}

.section-flow-list-item-icon {
  width: 116px;
  height: 84px;
  margin: 0 auto;
  background: no-repeat center center/contain;
  background-image: var(--icon);
}
@media (max-width: 1023.98px) {
  .section-flow-list-item-icon {
    grid-area: icon;
    aspect-ratio: 116/84;
    width: 100%;
    height: auto;
  }
}
@media (max-width: 559.98px) {
  .section-flow-list-item-icon {
    width: 116px;
    margin-bottom: 16px;
  }
}

@media (max-width: 1023.98px) {
  .section-flow-list-item-inner {
    display: grid;
    gap: 0 16px;
    grid-template-columns: clamp(8rem, 3.8971768202rem + 5.3491827637vw, 11.6rem) 1fr;
    grid-template-rows: max-content max-content;
    grid-template-areas: "icon ttl" "icon txt";
  }
}
@media (max-width: 559.98px) {
  .section-flow-list-item-inner {
    grid-template-columns: 1fr;
    grid-template-rows: initial;
    grid-template-areas: "icon" "ttl" "txt";
  }
}

.section-flow-list-item-num {
  font-size: 2.2rem;
  font-family: var(--font-scheherazade-new);
  font-weight: var(--font-bold);
  text-box: trim-both cap alphabetic;
  text-align: center;
  color: var(--color-secondary);
}
@media (max-width: 1023.98px) {
  .section-flow-list-item-num {
    text-align: left;
  }
}
@media (max-width: 559.98px) {
  .section-flow-list-item-num {
    text-align: center;
  }
}

.section-flow-list-item-title {
  font-size: var(--text-lg);
  font-weight: var(--font-bold);
  line-height: var(--leading-sm);
  text-align: center;
}
@media (max-width: 1023.98px) {
  .section-flow-list-item-title {
    display: flex;
    align-items: baseline;
    margin-bottom: 16px;
    gap: 8px;
    grid-area: ttl;
    text-align: left;
  }
}
@media (max-width: 559.98px) {
  .section-flow-list-item-title {
    align-items: center;
    justify-content: center;
    text-align: center;
  }
}

.section-flow-list-item-text {
  font-size: var(--text-xs);
  line-height: 1.8571428571;
}
@media (max-width: 1023.98px) {
  .section-flow-list-item-text {
    grid-area: txt;
  }
}

#section-partner {
  overflow: hidden;
}

.section-partner-sections {
  display: grid;
  gap: clamp(4rem, -0.558692422rem + 5.9435364042vw, 8rem);
}

.section-partner-chapter {
  container-type: initial;
}
.section-partner-chapter .logo-slider-wrapper {
  width: 100vw;
  margin-inline: calc(50% - 50cqw);
}
@media (max-width: 767.98px) {
  .section-partner-chapter .logo-slider-wrapper:is(.disable-mobile) {
    margin-inline: 0;
  }
}
.section-partner-chapter .logo-slider-wrapper .logo-slider {
  padding-block: 10px;
}
.section-partner-chapter .logo-slider-wrapper .swiper-wrapper {
  transition-timing-function: linear;
}
.section-partner-chapter .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 188px;
  aspect-ratio: 200/188;
  padding: 10px;
  background: var(--color-white);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767.98px) {
  .section-partner-chapter .swiper-slide {
    width: 48px;
    height: auto;
  }
}
.section-partner-chapter .swiper-slide img {
  max-height: 100%;
}

.section-partner-title {
  margin-bottom: 20px;
  font-size: var(--text-lg);
  line-height: var(--leading-none);
}
